
body{
background-color:#ffecc8;
font-family: 'Open Sans Condensed', sans-serif;
font-size:18px;
line-height: 30px;
}
.logo{
	text-align:center;
	margin-left:50%;
margin:auto;
max-width: 75%;	
}
li{padding-left:18px;font-weight:bold;}
hr{
border: solid 1px #000000 !important;
color:#000002;
width:80%;	
}
.coord{
text-align:center;
color:#000000;
font-size:24px;
line-height:30px;
margin-bottom:30px;	
}
footer{
height:50px;	
}
footer p{
	padding-top:20px;
font-size:18px;
line-height:20px;	
text-align:left;
text-align: justify;	
}
.center{
margin-bottom:50px;
margin-right:auto;
text-align: center;	

}
.btn-warning{
	background-color:#a44319 !important;width:100%;
	
}
.btn-warning a:hover{	
color:#000000  !important;
}
.right{
	float:right !important;
}
.margin30{
margin-top:30px;
margin-bottom:30px;	
}

@media(max-width: 320px) {
.logo{
width: 100%!important;
height:auto;

}

.right, .left{
	float:left !important;
	display:block;
	width:100%;
}

}